<table border='1'> 
	<tr>
		<th>JMBG</th>
		<th>Ime</th>
		<th>Prezime</th>
		<th>Registarski broj</th>
		<th>Cena</th>
		<th>Godina</th>
	</tr>
<?php
foreach ($osiguranje as $pronadjen) {
    echo "<tr>";
	echo "<td>".$pronadjen->jmbg."</td>";
	echo "<td>".$pronadjen->ime."</td>";
	echo "<td>".$pronadjen->prezime."</td>";
	echo "<td>".$pronadjen->registarski_broj."</td>";
	echo "<td>".$pronadjen->cena."</td>";
	echo "<td>".$pronadjen->godina."</td>";
    echo "</tr>";
}
?>

</table>

